{
  "$schema": "https://raw.githubusercontent.com/spdx/spdx-spec/v2.2.1/schemas/spdx-schema.json",
  "spdxVersion": "SPDX-2.2",
  "dataLicense": "CC0-1.0",
  "SPDXID": "SPDXRef-DOCUMENT",
  "documentNamespace": "https://spdx.org/spdxdocs/libwebp-arm64-windows-1.6.0#1-feec51df-723f-410d-8bc2-6b90a7b028bf",
  "name": "libwebp:arm64-windows@1.6.0#1 NONE",
  "creationInfo": {
    "creators": [
      "Tool: vcpkg-2025-10-10-09baed229fa02ec5242fcf8e0cada24c6a81b0d7"
    ],
    "created": "2025-10-16T21:07:22Z"
  },
  "relationships": [
    {
      "spdxElementId": "SPDXRef-port",
      "relationshipType": "GENERATES",
      "relatedSpdxElement": "SPDXRef-binary"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-0"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-1"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-2"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-3"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-4"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-5"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-6"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-7"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-8"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-9"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-10"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-11"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-12"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-13"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-14"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-15"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-16"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-17"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-18"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-19"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-20"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-21"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-22"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-23"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-24"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-25"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-26"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-27"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-28"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-29"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-30"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-31"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-32"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-33"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-34"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-35"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-36"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-37"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-38"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-39"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-40"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-41"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-42"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-43"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-44"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-45"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-46"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-47"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-48"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-49"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-50"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-51"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-52"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-53"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-54"
    },
    {
      "spdxElementId": "SPDXRef-binary",
      "relationshipType": "CONTAINS",
      "relatedSpdxElement": "SPDXRef-binary-file-55"
    }
  ],
  "packages": [
    {
      "name": "libwebp",
      "SPDXID": "SPDXRef-port",
      "versionInfo": "1.6.0#1",
      "downloadLocation": "NOASSERTION",
      "homepage": "https://github.com/webmproject/libwebp",
      "licenseConcluded": "BSD-3-Clause",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "description": "WebP codec: library to encode and decode images in WebP format",
      "comment": "This is the port (recipe) consumed by vcpkg."
    },
    {
      "name": "libwebp:arm64-windows",
      "SPDXID": "SPDXRef-binary",
      "versionInfo": "NONE",
      "downloadLocation": "NONE",
      "licenseConcluded": "BSD-3-Clause",
      "licenseDeclared": "NOASSERTION",
      "copyrightText": "NOASSERTION",
      "comment": "This is a binary package built by vcpkg."
    }
  ],
  "files": [
    {
      "fileName": "./bin/libsharpyuv.dll",
      "SPDXID": "SPDXRef-binary-file-0",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "b2629b415f6fb326cbc01776cc16cf01c91b9eb798fa6114032cf1d0618bf3dd"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/libsharpyuv.pdb",
      "SPDXID": "SPDXRef-binary-file-1",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "994b378512d17c85bceef6374534ef7db6f72a0d038b416b6bc14657fb308b4e"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/libwebp.dll",
      "SPDXID": "SPDXRef-binary-file-2",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "4f593e068146501345a7bc7931c36fd2acda4e881e4e642c286baea763322821"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/libwebp.pdb",
      "SPDXID": "SPDXRef-binary-file-3",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "5043cd89758ede8a1a49de6ee6a831a99c99d4ac658c87b9deec77dc719a20aa"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/libwebpdecoder.dll",
      "SPDXID": "SPDXRef-binary-file-4",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "60bda25f2fadfa2aa564386d8d9a3aad52fc2112239906be8fc17caa518bcc54"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/libwebpdecoder.pdb",
      "SPDXID": "SPDXRef-binary-file-5",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "cc13a1ffe1dba19954f8495339aae4aeeadb5aba4bd31a1fb5e2ace226489387"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/libwebpdemux.dll",
      "SPDXID": "SPDXRef-binary-file-6",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "43c62ebd6bc58f9ff1b73df060250d9f6e4bcb1c7dd4e3b18b78f9dd066faed8"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/libwebpdemux.pdb",
      "SPDXID": "SPDXRef-binary-file-7",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "6b0c8fc42cfaa96957019687ad14c150cf18458ebe4b4a744ac2cce05cdaf314"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/libwebpmux.dll",
      "SPDXID": "SPDXRef-binary-file-8",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "c1e736d96468d92b584e32288f82eeab2bcf37652df61d69f2b76673455a853e"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./bin/libwebpmux.pdb",
      "SPDXID": "SPDXRef-binary-file-9",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "10d7ef1f95a8e6502edd8f766ad3f659b038e9220f08f529722a5c45655e703e"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./BUILD_INFO",
      "SPDXID": "SPDXRef-binary-file-10",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "5e7f821ab4eb804deb535baa7b41edca682d0303cf21a91908c98d5c9a7dcf4d"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/libsharpyuv.dll",
      "SPDXID": "SPDXRef-binary-file-11",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "cc37f2649594175df0245f913f015a79bd6de50eadfcbc0440ee95a87b0ffc16"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/libsharpyuv.pdb",
      "SPDXID": "SPDXRef-binary-file-12",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "45c6ba6315ec4131e5f804c5dbb6b015583583bd28b13fc6d980cb4063a05eb1"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/libwebp.dll",
      "SPDXID": "SPDXRef-binary-file-13",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "a6e9513a07e21fefb4d96518b6a5525b97976934291f1c4c9713388394a5c0fc"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/libwebp.pdb",
      "SPDXID": "SPDXRef-binary-file-14",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "75d1c1c22332729ccbe6141e6956023faf1b7ecdfcf11c2067dc0061d15694f0"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/libwebpdecoder.dll",
      "SPDXID": "SPDXRef-binary-file-15",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "6c0ea3cc4570c1242e6bf2fbfd1520b132ea7f27893db2932963e6d0897fc4bb"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/libwebpdecoder.pdb",
      "SPDXID": "SPDXRef-binary-file-16",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "c337801be7b022cb24fa986926c786773b0c0e1b90a1508cadf1c6b5a12fe143"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/libwebpdemux.dll",
      "SPDXID": "SPDXRef-binary-file-17",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "901cb0c85724a98235e66713fa2f00ab715799757db9aed44f6a82b2f685d1b8"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/libwebpdemux.pdb",
      "SPDXID": "SPDXRef-binary-file-18",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "916e0df568fe80cd90ee45f2007c7480b56288de5d86fd9c62d2d09ec0cd3db2"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/libwebpmux.dll",
      "SPDXID": "SPDXRef-binary-file-19",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "23c9f4cbd23fc8a2fa5daf32408a4bc2d482ff6b0cc735b127398e2a324c47d9"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/bin/libwebpmux.pdb",
      "SPDXID": "SPDXRef-binary-file-20",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "c7de1c35045eabe0f772532437714211c25c925ecb1c2ddeed8cfb864f2d34ef"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/libsharpyuv.lib",
      "SPDXID": "SPDXRef-binary-file-21",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "f4653a69fe5cc0ad2fedf3d85f377e28b22c09bbf5171440dc11e7984f6e7e57"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/libwebp.lib",
      "SPDXID": "SPDXRef-binary-file-22",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "fe87ac38b2184f57811b6a3c4138da6a9cd08f96971d0db3b88ff52ffeacdb7f"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/libwebpdecoder.lib",
      "SPDXID": "SPDXRef-binary-file-23",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "838f4ab6dad5d255c80802cf8d3f34706d9b0992f265e0034911570bab924db5"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/libwebpdemux.lib",
      "SPDXID": "SPDXRef-binary-file-24",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "6c645ae263c57c2c141c1c0ada9189cb5bebb8370af23757f32a6e587f1dba55"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/libwebpmux.lib",
      "SPDXID": "SPDXRef-binary-file-25",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "fa5062bdd7b267e7e97416ac25bda28af50c26fc6cad0917392e75368e9f3638"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/pkgconfig/libsharpyuv.pc",
      "SPDXID": "SPDXRef-binary-file-26",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "43bcf63c820264927502029fd93adf873ee5818752391aa9b85f6be5e30d98b8"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/pkgconfig/libwebp.pc",
      "SPDXID": "SPDXRef-binary-file-27",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "af8f83a65eca3248fdc30bfcceb7e712c6632667e49f477973f191dec938f08c"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/pkgconfig/libwebpdecoder.pc",
      "SPDXID": "SPDXRef-binary-file-28",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "c3d8a01bf47c260446cdc17580f304e9537ec176fd22394675b78adfa2d8bada"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/pkgconfig/libwebpdemux.pc",
      "SPDXID": "SPDXRef-binary-file-29",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "a20eb3518b3e78d0d3deacf1e9f81a37f4a4573b70c05af10716e53c5851c374"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./debug/lib/pkgconfig/libwebpmux.pc",
      "SPDXID": "SPDXRef-binary-file-30",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "0397a3bda97425d73875b3bbbd78706acea2bbe4d1b4c47506b59a4c8968247d"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/webp/decode.h",
      "SPDXID": "SPDXRef-binary-file-31",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "e554551d085f234e930f36b5879a77ef58bfea34c48ebfd620426e63b224025c"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/webp/demux.h",
      "SPDXID": "SPDXRef-binary-file-32",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "9b0d10c0fa1ac2dc750c4d687b038e40a685bb9240cb045759f5b9546017361d"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/webp/encode.h",
      "SPDXID": "SPDXRef-binary-file-33",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "928e8d3ed502baa0f47ed10913ee018ed6172afcd4f308e0ea005a126b83f27e"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/webp/mux.h",
      "SPDXID": "SPDXRef-binary-file-34",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "c72cf593f8194c671efcade33f1678294380120d45a337511d612a3acb643f35"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/webp/mux_types.h",
      "SPDXID": "SPDXRef-binary-file-35",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "ca789c9fe2edc52f759cb3888e9171ee44b5c12f2db21458f96176d578bc897e"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/webp/sharpyuv/sharpyuv.h",
      "SPDXID": "SPDXRef-binary-file-36",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "4fcb150246232b0e8e605752deb66ca861872f86dd692308d9f854e10ad964ee"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/webp/sharpyuv/sharpyuv_csp.h",
      "SPDXID": "SPDXRef-binary-file-37",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "80c23c727edb1ce6a42b38f9458c3d75c572856c898f0cd913ba03468afb9d3a"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./include/webp/types.h",
      "SPDXID": "SPDXRef-binary-file-38",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "992d2ffe864adb6d80cc91b7a062074d167ed96772f28d104a650148eca31794"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/libsharpyuv.lib",
      "SPDXID": "SPDXRef-binary-file-39",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "f4653a69fe5cc0ad2fedf3d85f377e28b22c09bbf5171440dc11e7984f6e7e57"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/libwebp.lib",
      "SPDXID": "SPDXRef-binary-file-40",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "fe87ac38b2184f57811b6a3c4138da6a9cd08f96971d0db3b88ff52ffeacdb7f"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/libwebpdecoder.lib",
      "SPDXID": "SPDXRef-binary-file-41",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "838f4ab6dad5d255c80802cf8d3f34706d9b0992f265e0034911570bab924db5"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/libwebpdemux.lib",
      "SPDXID": "SPDXRef-binary-file-42",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "6c645ae263c57c2c141c1c0ada9189cb5bebb8370af23757f32a6e587f1dba55"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/libwebpmux.lib",
      "SPDXID": "SPDXRef-binary-file-43",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "fa5062bdd7b267e7e97416ac25bda28af50c26fc6cad0917392e75368e9f3638"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/pkgconfig/libsharpyuv.pc",
      "SPDXID": "SPDXRef-binary-file-44",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "d976a02bd850e60520be34f1e5db383d6c6f04d8b0d4905f558eaa7493ccaff5"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/pkgconfig/libwebp.pc",
      "SPDXID": "SPDXRef-binary-file-45",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "5944c46aa03384c34a75f8a399e1937cb2ff302419fda392419d867fefeb43ee"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/pkgconfig/libwebpdecoder.pc",
      "SPDXID": "SPDXRef-binary-file-46",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "8cee28b27e808df3525d9883d37a6a2083c41e8ef2eeeb52f05762b93833c010"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/pkgconfig/libwebpdemux.pc",
      "SPDXID": "SPDXRef-binary-file-47",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "90edbd43520ba044c40355480a2e10598ba995f56db1a4dfe65f7ef7995a6685"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./lib/pkgconfig/libwebpmux.pc",
      "SPDXID": "SPDXRef-binary-file-48",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "c675d7b409c0fdde577586edc8e4c70089962302694f2fd93d07cd1086268dd0"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/libwebp/copyright",
      "SPDXID": "SPDXRef-binary-file-49",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "050b5ba2c8eb0bd3b996e12ef79312a1c62237f2de1b3c609843f00bb74744f3"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/libwebp/usage",
      "SPDXID": "SPDXRef-binary-file-50",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "4898bdd3351dcd0868d2f0786ab114c8b161dda8db6cd84f7fe93bf0639f08d1"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/WebP/WebPConfig.cmake",
      "SPDXID": "SPDXRef-binary-file-51",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "cf67150622d9863140cf8678519666e7d558a9e128f44e3547359bc51d18deab"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/WebP/WebPConfigVersion.cmake",
      "SPDXID": "SPDXRef-binary-file-52",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "2919178663c3e417efa60f49e9d56ed90cba74d448953c267d4a50f042e7bdcf"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/WebP/WebPTargets-debug.cmake",
      "SPDXID": "SPDXRef-binary-file-53",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "39aae60dd1928ceeabe02f241f1aa5c0e0c353646ef9984e8cfb6c1f33f3ff26"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/WebP/WebPTargets-release.cmake",
      "SPDXID": "SPDXRef-binary-file-54",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "95bb2606c2d95e7c05d859525d695ad20be263352633da45a832ceab041f8a7b"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    },
    {
      "fileName": "./share/WebP/WebPTargets.cmake",
      "SPDXID": "SPDXRef-binary-file-55",
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "e15f4f1b16fc825821db7693bd2328f26e563ef3ce8eb56b2935bdf200f1d545"
        }
      ],
      "licenseConcluded": "NOASSERTION",
      "copyrightText": "NOASSERTION"
    }
  ]
}
